For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DiscordDashboard
DocumentationAPI ReferenceCookbook
DocumentationAPI ReferenceCookbook
  • API Reference
    • POSTStart instance
    • GETGet instance by ID
    • GETList all instances
    • GETList all browser authentication states
      • POSTTake screenshot
      • GETGet stream URL
      • POSTRun computer actions
      • POSTRun bash actions
      • POSTRun edit actions
      • POSTRun file actions
      • POSTUpload a file to the instance
      • POSTStop instance
      • POSTPause instance
      • POSTResume instance
  • SDK Reference
    • Python SDK
    • TypeScript SDK
Logo
DiscordDashboard
API ReferenceInstance

Pause instance

POST
https://api.scrapybara.com/v1/instance/:instance_id/pause
POST
/v1/instance/:instance_id/pause
1import requests
2
3url = "https://api.scrapybara.com/v1/instance/instance_id/pause"
4
5headers = {"x-api-key": "<apiKey>"}
6
7response = requests.post(url, headers=headers)
8
9print(response.json())
1{
2 "status": "status"
3}
Was this page helpful?
Previous

Resume instance

Next
Built with

Authentication

x-api-keystring
API Key authentication via header

Path parameters

instance_idstringRequired

Response

Successful Response
statusstring

Errors

422
Instance Pause Request Unprocessable Entity Error